RSGP - Support #2529

[Mobile-API] ESS Leave - BackDate Absence Type 06 & 05
01/29/2024 10:25 AM - Johanes Christian Kurni

Status: Closed Start date: 01/29/2024
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk membuatkan validasi hanya bisa BackDate 1 minggu untuk absence type 06 & 05.

Referensi: http://remote.minovais.com:3000/redmine/issues/2459

Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 01/29/2024 12:05 PM - Kezia Pawitra Yulianti
- Tracker changed from Bug to Support

#2 - 02/16/2024 03:06 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

package :
API mobie : MinovalS.Mobile.API.dll

makasih

#3 - 02/16/2024 04:51 PM - Johanes Christian Kurni
- Status changed from QA Test to Revise

- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

Date nya terkunci

#4 - 02/19/2024 01:21 PM - M Azid Wahyudi
- Status changed from Revise to Assigned

- Assignee changed from M Azid Wahyudi to shofwan shiddiq

dear sofhwan, datenya kekunci jadi tidak bisa ngetest validasi backdate , soalnya di rsgp bisa backdate

makasih

#5 - 03/04/2024 11:19 AM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to M Azid Wahyudi

Sudah di buka kunci nya start date now nya di apk mobile

#6 - 03/04/2024 02:31 PM - M Azid Wahyudi
http://remote.minovais.com:3000/redmine/issues/2459

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

makasih

#7 - 03/05/2024 03:26 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

- Priority changed from High to Immediate

Done
